@media only screen and (min-width: 1450px) and (max-width: 1599px) {
    .about-sec:before {
        width: 59%;
    }

    .gallery-head h2 {
        padding-left: 100px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {}
	
	
	.header-call h6, .header-call a {
    font-size: 16px;
}

.menuSec ul li a {
    padding: 10px 12px;
}

.hedr-site-btn a {
    padding: 20px 7px;
    font-size: 14px;
}

h1 {
    font-size: 35px;
}

html {
    overflow-x: hidden;
}

.baner-text {
    width: 100%;
    margin: 0;
}

.about-sec:before {
    width: 80%;
}

.howork-main {
    width: 100%;
    padding: 70px 0 !important;
    border-radius: 40px;
}

.gallery-main img {
    height: 350px;
}

.gallery-sec .slick-current .gallery-main img {
    height: 550px;
}

.gallery-sec {
    height: auto;
}

.gallery-sec button.slick-next {
    right: 60px;
}

.ftr-quicklink ul {
    gap: 15px;
}

.ftr-quicklink a, .ftr-quicklink p {
    font-size: 15px;
}

.serv-main img {
    height: 350px;
}

.serv-text {
    padding: 0 20px;
}

.serv-text h6 {
    font-size: 15px;
}
	

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	

.serv-main img {
    height: 350px;
}

.serv-text {
    padding: 0 20px;
}

.serv-text h6 {
    font-size: 15px;
}
	
	
	.header-call h6, .header-call a {
    font-size: 16px;
}

.menuSec ul li a {
    padding: 10px 12px;
}

.hedr-site-btn a {
    padding: 20px 7px;
    font-size: 14px;
}

h1 {
    font-size: 35px;
}

html {
    overflow-x: hidden;
}

.baner-text {
    width: 100%;
    margin: 0;
}

.about-sec:before {
    width: 80%;
}

.howork-main {
    width: 100%;
    padding: 70px 0 !important;
    border-radius: 40px;
}

.gallery-main img {
    height: 350px;
}

.gallery-sec .slick-current .gallery-main img {
    height: 550px;
}

.gallery-sec {
    height: auto;
}

.gallery-sec button.slick-next {
    right: 60px;
}

.ftr-quicklink ul {
    gap: 15px;
}

.ftr-quicklink a, .ftr-quicklink p {
    font-size: 15px;
}
	
.online-restions-sec button {
    margin: 10px 0;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.gallery-sec button.slick-prev {
    left: 80%;
}
	
.online-restions-sec button {
    margin: 10px 0;
}	
	
.about-img {
    width: 100%;
}

.dirt-land-inr-main h2 {
    font-size: 50px;
}

.dirt-sec.about {
    padding: 60px 0;
}

.about-img.inr img {
    height: 450px;
}	
	
.testimonial-mainimage img {
    margin: 20px 0 0 0;
}	
	
header .col-md-8.d-none.d-md-block {
    order: 3;
    width: 100%;
}

header .col-md-2.col-sm-6.col-6 {
    width: 50%;
}

.menuSec ul li a {
    padding: 10px 20px;
}

.hedr-site-btn a {
    padding: 20px 0;
}

.site-logo img {
    width: 30%;
    margin: 0 auto;
    display: block;
}

html {
    overflow-x: hidden;
}

.baner-text {
    width: 100%;
    margin: 0;
    text-align: center;
}

.about-social ul {
    left: 0;
}

.about-prgh {
    padding: 0;
}

.about-text h2 {
    margin-bottom: 30px;
}

section.how-work-sec {
    margin-bottom: 50px;
}

section.how-work-sec .col-lg-3 {
    width: 50%;
}

.howork-main {
        margin: 10px 0;
        height: auto;
        padding: 30px 10px !important;
        width: 100%;
        border-radius: 10px;
        display: flex;
        flex-direction: column-reverse;
        border: 5px solid #357dad;
        align-items: center;
    }

.howwork-point {
    position: unset;
    height: 50px;
    width: fit-content;
    padding: 0 20px;
    font-size: 20px;
    border-radius: 10px;
}

.how-work-head {
    margin: 0 0 20px 0;
}

.gallery-main img {
    height: 350px;
}

.gallery-sec .slick-current .gallery-main img {
    height: 450px;
}

section.gallery-sec {
    padding: 50px 0;
    height: auto;
}

.footer-main ul {
    flex-wrap: wrap;
}

.ftr-quicklink {
    flex-direction: column;
    padding: 20px 0;
}

footer {
    padding-top: 70px;
    background-position: 0;
}	
	
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
.gallery-main-iner img {
    height: 350px;
}

.gallery-main-iner.smal img {
    height: 350px;
}

.gallery-main-iner.med img {
    height: 350px;
}
	
.serv-detail-img img {
    height: 350px;
}	
	
.dirt-land-inr-main h2 {
    font-size: 35px;
}

section.dirt-sec.about {
    padding: 50px 0;
    margin: 0 0 30px;
}

.about-img.inr img {
    height: 250px;
}

.baner-img.inr img {
    height: 250px;
}

.banner-sec.inner h1 {
    font-size: 40px;
}		
	

html {
    overflow-x: hidden;
}

.hedr-site-btn a {
    padding: 30px 0;
    font-weight: 700;
}

.header-call h6, .header-call a {
    font-size: 15px;
}

.site-logo img {
    width: 50%;
    margin: 0 auto;
    display: block;
}

h1 {
    font-size: 25px;
}

.banner-sec .row.bnrt {
    padding: 30px 0 20px 0;
    gap: 20px;
}

.baner-text.wow.slideInRight {
    margin: 0;
    width: 100%;
    text-align: center;
}

.baner-text p {
    font-size: 14px;
}

.baner-img img {
    height: 250px;
}

.about-img {
    width: 100%;
}

.about-img img {
    height: 350px;
}

.about-social ul {
    position: unset;
    left: 0;
    opacity: 1;
    margin: 20px 0;
}

.about-text h2 {
    margin-bottom: 20px;
    font-size: 38px;
}

.about-prgh {
    padding: 10px 0;
}

.about-text {
    width: 100%;
    margin: 0;
}

.how-work-head {
    margin: 0;
}

.howork-main {
    margin: 10px auto;
    height: auto;
    padding: 50px 10px !important;
    width: 70%;
    border-radius: 10px;
    display: flex;
    flex-direction: column-reverse;
    border: 5px solid #357dad;
    align-items: center;
}

.howwork-point {
    position: unset;
    height: 50px;
    width: fit-content;
    padding: 0 20px;
    font-size: 20px;
    border-radius: 10px;
}

h2 {
    font-size: 45px;
}

.about-prgh a {
    padding: 15px 20px;
    font-size: 15px;
}

.gallery-head h2 {
    padding: 0;
    text-align: center;
    margin: 0 0 30px 0;
}

.gallery-head {
    margin: 0;
}

.gallery-sec:before {
    width: 100%;
    height: 100%;
    border-radius: 0;
}

.gallery-sec .gallery-main img {
    height: 350px !important;
}

.gallery-sec {
    height: auto;
}

.gallery-sec button.slick-next {
    top: unset;
    bottom: -50px;
    right: unset;
    left: 55%;
}

.gallery-sec button.slick-prev {
    top: unset;
    bottom: -50px;
    right: 60%;
    left: unset;
}

.contact-sec .container {
    padding: 70px 10px;
}

form.hf-form.hf-form-71 button.theme_btn {
    margin: 10px 0;
}

.testi-text {
    padding: 30px 10px 70px 10px;
}

.testi-text p {
    font-size: 14px;
    line-height: 2;
}

.testi-user {
    margin: 20px 0;
}

.testimonial-mainimage img {
    height: 400px;
}

.footer-main ul, .footer-main ul li {
    flex-wrap: wrap;
}

.footer-main ul li p {
    font-size: 14px;
}

.footer-main ul li a {
    font-size: 14px;
}

.newsletter-main {
    margin: 30px 0;
}

.mail-ftr button {
    width: 35%;
}

.ftr-quicklink ul {
    gap: 0;
    width: 100%;
    justify-content: space-around;
}

.ftr-quicklink {
    padding: 20px 0;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.ftr-quicklink a, .ftr-quicklink p {
    font-size: 12px;
}

section#custom_html-9 {
    width: 100%;
}

footer {
    background-position: 0;
    padding-top: 70px;
}

.footer-logo img {
    width: 50%;
    margin: 0;
}

.newsletter-main h3 {
    font-size: 20px;
}

.slicknav_nav a:hover {
    background: #3a8dc4;
    color: #fff;
}
	
.about-sec:before {
    height: 62%;
}

.about-social ul li a {
    border: 1px solid;
    color: #000;
}	

.serv-main img {
    height: 350px;
}

.serv-text {
    padding: 0 20px;
}

.serv-text h6 {
    font-size: 15px;
}
	
	
.col-lg-7.contatc-form.wow.bounceIn {
    padding: 40px 20px;
}

.contatc-form h2 {
    font-size: 24px;
}	
	
	.online-restions-sec button {
    margin: 10px 0;
}
	
section.banner-sec {
    margin-bottom: 50px;
}	
	
}


@media only screen and (min-width: 300px) and (max-width: 519px) {
	
	.online-restions-sec button {
    margin: 10px 0;
}

.col-lg-7.contatc-form.wow.bounceIn {
    padding: 40px 20px;
}

.contatc-form h2 {
    font-size: 24px;
}	
	
html {
    overflow-x: hidden;
}

.hedr-site-btn a {
    padding: 30px 0;
    font-weight: 700;
}

.header-call h6, .header-call a {
    font-size: 15px;
}

.site-logo img {
    width: 50%;
    margin: 0 auto;
    display: block;
}

h1 {
    font-size: 25px;
}

.banner-sec .row.bnrt {
    padding: 30px 0 20px 0;
    gap: 20px;
}

.baner-text.wow.slideInRight {
    margin: 0;
    width: 100%;
    text-align: center;
}

.baner-text p {
    font-size: 14px;
}

.baner-img img {
    height: 250px;
}

.about-img {
    width: 100%;
}

.about-img img {
    height: 250px;
}

.about-social ul {
    position: unset;
    left: 0;
    opacity: 1;
    margin: 20px 0;
}

.about-text h2 {
    margin-bottom: 20px;
    font-size: 28px;
}

.about-prgh {
    padding: 10px 0 30px 0;
    background: transparent;
}

.about-text {
    width: 100%;
    margin: 30px 0 0 0;
}

.how-work-head {
    margin: 0;
}

.howork-main {
    margin: 10px 0;
    height: auto;
    padding: 30px 10px !important;
    width: 100%;
    border-radius: 10px;
    display: flex;
    flex-direction: column-reverse;
    border: 5px solid #357dad;
    align-items: center;
}

.howwork-point {
    position: unset;
    height: 50px;
    width: fit-content;
    padding: 0 20px;
    font-size: 20px;
    border-radius: 10px;
}

h2 {
    font-size: 35px;
}

.about-prgh a {
    padding: 15px 20px;
    font-size: 15px;
}

.gallery-head h2 {
    padding: 0;
    text-align: center;
    margin: 0 0 30px 0;
}

.gallery-head {
    margin: 0;
}

.gallery-sec:before {
    width: 100%;
    height: 100%;
    border-radius: 0;
}

.gallery-sec .slick-current .gallery-main img {
    height: 450px;
}

.gallery-sec {
    height: auto;
}

.gallery-sec button.slick-next {
    top: unset;
    bottom: -50px;
    right: unset;
    left: 55%;
}

.gallery-sec button.slick-prev {
    top: unset;
    bottom: -50px;
    right: 60%;
    left: unset;
}

.contact-sec .container {
    padding: 70px 10px;
}

form.hf-form.hf-form-71 button.theme_btn {
    margin: 10px 0;
}

.testi-text {
    padding: 30px 10px 70px 10px;
}

.testi-text p {
    font-size: 14px;
    line-height: 2;
}

.testi-user {
    margin: 20px 0;
}

.testimonial-mainimage img {
    height: 300px;
}

.footer-main ul, .footer-main ul li {
    flex-wrap: wrap;
}

.footer-main ul li p {
    font-size: 14px;
}

.footer-main ul li a {
    font-size: 14px;
}

.newsletter-main {
    margin: 30px 0;
}

.mail-ftr button {
    width: 35%;
}

.ftr-quicklink ul {
    gap: 0;
    width: 100%;
    justify-content: space-between;
}

.ftr-quicklink {
    padding: 20px 0;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.ftr-quicklink a, .ftr-quicklink p {
    font-size: 12px;
}

section#custom_html-9 {
    width: 100%;
}

footer {
    background-position: 0;
    padding-top: 70px;
}

.footer-logo img {
    width: 50%;
    margin: 0;
}

.newsletter-main h3 {
    font-size: 20px;
}

.slicknav_nav a:hover {
    background: #3a8dc4;
    color: #fff;
}
	
.about-sec:before {
    height: 60%;
    width: 100%;
}

.about-social ul li a {
    border: 1px solid;
    color: #000;
}
	
	
	
.dirt-land-inr-main h2 {
    font-size: 25px;
}

section.dirt-sec.about {
    padding: 50px 0;
    margin: 0 0 30px;
}

.about-img.inr img {
    height: 250px;
}

.baner-img.inr img {
    height: 250px;
}

.banner-sec.inner h1 {
    font-size: 35px;
}	
	
	
.serv-main img {
    height: 350px;
}

.serv-text {
    padding: 0 20px;
}

.serv-text h6 {
    font-size: 15px;
}	
	
.serv-detail-img img {
    height: 250px;
}
	
.gallery-main-iner img {
    height: 250px;
}

.gallery-main-iner.smal img {
    height: 250px;
}

.gallery-main-iner.med img {
    height: 250px;
}	
	
section.banner-sec {
    margin-bottom: 50px;
}	
	
}

@media only screen and (min-width: 0px) and (max-width: 299px) {}